/*------------------------------------*\
  RESET
\*------------------------------------*/
html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
b,u,i,center,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary,
time,mark,audio,video{
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  font:inherit;
  vertical-align:baseline;
}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section{
  display:block;
}

ol,ul{
  list-style:none;
}
blockquote,q{
  quotes:none;
}
blockquote:before,blockquote:after,
q:before,q:after{
  content:'';
  content:none;
}

ins{
  text-decoration:none;
}
del{
  text-decoration:line-through;
}

table{
  border-collapse:collapse;
  border-spacing:0;
}
/* Clear Floated Elements */
.clearfix:before, .clearfix:after {content: "\0020"; 
display: block; height: 0; visibility: hidden;}
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

/*------------------------------------*/
body{
	text-align:center;
	font-size:62.5%;
	background-color:#F59D0F;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	color:#092859;
	background-image:url(../graphics/bg_body_blue.png);
	background-repeat:repeat-x;
	background-position:top left;
}
div.dCont {
	max-width:970px;
	width:100%;
	margin: 0 auto ;
	color:#063294;
	background-color:#f6e3c4;
	-moz-box-shadow: 3px 3px 4px #ccc; 
 	 -webkit-box-shadow: 3px 3px 4px #ccc; 
      box-shadow: 3px 3px 4px #ccc; 
     -moz-border-radius: 10px; 
  	-webkit-border-radius: 10px; 
     border-radius: 10px; 
  	-moz-background-clip: padding; 
	-webkit-background-clip: padding-box; 
	background-clip: padding-box; 
  	border-top:0px solid #0848EA;
	border-right:1px solid #ccc;
  	border-bottom:2px solid #ccc;
}
div.dTop {
	max-width:970px;
	width:100%;
	min-height:279px;
	height:100%;
	border-top: 3px solid #0848EA;
	text-align:center;
	margin:0 auto;
	position:relative;
	overflow:hidden;
}
@media only screen and (min-width: 35.4em) and (max-width: 48.5em)
{/*px*/
	div.dTop   {
		min-height:240px;
		background-color:#0847EA;
	}
}
@media only screen and (max-width: 35.3em)
{/*px*/
	div.dTop   {
		min-height:170px;
		background-color:#0847EA;
	}
}
div.dContacts {
	position:absolute;
	top:0;
	right:5px;
	max-width:450px;
	width:100%;
	height:auto;
	z-index:20;
}
div.dReservations{
	margin:0 6% 0 0;
	float:right;
	max-width:160px;
	padding:4px;
	font-size:1.8em;
	font-weight:bold;
	border:1px outset #000;
	-moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
	background-color:#0848ea;
	color:#fff;
	display:inline;
}
div.dPhone{
	float:right;
	max-width:220px;
	padding:4px;
	font-size:1.8em;
	font-weight:bold;
	border:1px outset #000;
	-moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
	background-color:#0848ea;
	color:#fff;
	display:inline;
	z-index:12;
}
div.dTopL {
	position:absolute;
	margin:0 ;
	max-width:492px;
	width:100%;
	max-height: 275px;
	height:auto;
	z-index:11;
}
@media only screen and (min-width: 35.4em) and (max-width: 48.5em)
{
	div.dTopL   {
		background-color:#0847EA;
		overflow:hidden;
		position:relative;
		margin:0 auto;
		padding:0 0 0 25%;
	}
}

@media only screen and (max-width: 35.3em)
{
	div.dTopL  {
		background-color:#0847EA;
		text-align:center;
		max-width:255px;
		width:100%;
		margin:11% 0 0 25%;
	}
}
div.dTopR {
	position:absolute;
	margin:0 0 0 85px;
	max-width:884px;
	width:100%;
	height:auto;
	z-index:5;
	}
@media only screen and (max-width: 48.5em)
{
	div.dTopR  {
		display:none;
	}
}
img.imgTI {
  	-moz-background-clip: padding; 
	-webkit-background-clip: padding-box; 
	background-clip: padding-box; 
  	border-top:opx solid #0848EA;
	max-width:884px;
	width:100%;
	max-height:279px;
}
img.imgTopL {
	width:100%;
	height:auto;
	margin:0 auto;
	overflow:hidden;
}
div.dContent {
	max-width:970px;
	background-image:url(../graphics/bg_side_blue.png);
	background-position:top left;
	background-repeat: repeat-y;
	clear:both;
}
@media only screen and (max-width: 48.5em)
{/*px*/
	div.dContent  {
	background-image:none;
	}
}

div.dMain {
	text-align:center;
	padding:15px 10px;
	float:right;
	max-width:700px;
}
@media only screen and (max-width: 48.5em)
{/*px*/
	div.dMain  {
		max-width:960px;
		width:100%;
		height:auto;
		float:left;
		clear:both;
	}
}
div.dLeft {
	float:left;
	max-width:247px;
	width:100%;
}
@media only screen and (max-width: 48.5em)
{/*px*/
	div.dLeft  {
	float:left;
	max-width:960px;
	width:98%;
	display:block;
	clear:both;
	text-align:left;
	border-bottom:1px inset #DEDEDE;
	background-image:none;
	background-color:#F6E3C4;
	padding:0 0 0 1%;
	}
}
/*nav*/
div.dNav {
	clear:both;
}
h2.h2Nav {
	color:#0848EA;
	line-height:1.6;
	margin:20px 4px 5px 8px;
	text-align:left;
	font-weight:normal;
	font-size:1.5em;
	max-width:208px;
	width:100%;
	clear:both;
}	
@media only screen and (max-width: 48.5em)
{/*px*/
	h2.h2Nav   {
	max-width:950px;
	width:99%;
	margin:2% 0;
	}
}
div.dFooter {
	background-image:url(../graphics/bg_bottom_blue.png);
	margin:-25px 0 0 0;
	padding:5px 0 25px 0;
	color:#F59D0F;

}
p.pIntro {
	margin:15px 15px 5px 20px;
	font-size:1.5em;
	font-weight:bold;
	line-height:1.6;
	text-align:left;
}
@media only screen and (max-width: 48.5em)
{/*px*/
	p.pIntro  {
	margin:15px 15px 5px 10px;
	}
}

p.pIntroRed {
	margin:15px 15px 5px 20px;
	font-size:2.3em;
	font-weight:bold;
	line-height:1.6;
	text-align:center;
	color:#CC0000;
	border:1px dashed red;
	padding:2px 3px;
}
p.pIntroL {
	margin:15px 15px 5px 20px;
	font-size:1.5em;
	font-weight:bold;
	line-height:1.6;
	text-align:left;
}
p.pMain {
	text-align:left;
	margin:6px 20px 10px 20px;
	font-size:1.2em;
	line-height:1.6;
}
@media only screen and (max-width: 48.5em)
{/*px*/
	p.pMain  {
	margin:6px 20px 10px 10px;
	}
}

p.pMainC {
	text-align:left;
	margin:0 20px 10px 20px;
	font-size:1.2em;
	line-height:1.6;
}
p.pPricing {
	text-align:left;
	margin:6px 10px 10px 0;
	font-size:1.3em;
	line-height:1.6;
	display:inline;
}

div.dMap-wrapper{ 
	float:right;
	margin:10px 1%;
	max-width:440px;
	width:100%;
}
div.dMap {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden; 
}
div.dMap iframe,  
div.dMap object,  
div.dMap embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
img.imgLeft {
	float:left;
	margin:5px 15px 5px 0px;
	clear:both;
}
img.imgTR {
	margin:0 5px 0 0;
}
img.imgL {
	float:left;
}
img.imgR {
	float:right;
	clear:both;
	border:1px solid #163872;
	margin:5px 0px 5px 10px;
	max-width:380px;
	height:auto;
}
img.imgRR {
	float:right;
}
img.imgRL {
	float:right;
	margin:0 40px 0 0;
}
img.imgTL {
	margin:0 0 10px 0;
}

h1.h1Top {
	color:#0C3D85;
	font-size:1.8em;
	line-height:1.8;
	margin:10px 3px 6px 15px;
	text-align:left;
	font-family: 'Lusitana', serif;
	font-stretch:semi-expanded;
	}
@media only screen and (max-width: 48.5em)
{/*px*/
	h1.h1Top  {
	margin:10px 3px 6px 5px;
	}
}

h1.h1Left {
	color:#021132;
	font-size:2.2em;
	line-height:1.6;
	margin:10px 2px 6px 2px;
	text-align:center;
	font-variant:small-caps;
	font-weight:normal;
}
h2.h2Left {
	font-family:Tahoma, Geneva, sans-serif;
	color:#488AEE;
	font-size:2em;
	line-height:1.3;
	margin:10px 0 6px 0;
	text-align:center;
	font-weight:normal;
}

h2.h2Heading {
	font-size:1.6em;
	line-height:1.7;
	font-weight:bold;
	text-align:left;
	margin:1px 20px;
	padding:0 0 6px 0;
}
h2.h2HeadingC {
	font-size:1.5em;
	line-height:1.5;
	font-weight:bold;
	margin:1px 20px;
}
h2.h2HeadingP {
	font-size:1.6em;
	line-height:1.7;
	font-weight:bold;
	text-align:left;
	display:inline;
	margin:1px 0 1px 20px;
}
h3.h3Heading {
	font-size:1.5em;
	line-height:1.7;
	font-weight:bold;
	text-align:left;
	margin:1px 20px;
	padding:0 0 6px 0;
}
a.navS:link, a.navS:visited, a.navS:active {
	color:#F59D0F;
	text-decoration:none;
	text-align:left;
	padding:3px 4px 3px 4px;
	font-weight:bold;
	display:block;
}
a.navS:hover {
	color: #fff;
	text-decoration:none;
	text-align:left;
	padding:3px 4px 3px 4px;
	font-weight:bold;
}
a.nav:link, a.nav:visited, a.nav:active {
	color:#F59D0F;
	text-decoration:none;
	text-align:left;
	padding:3px 4px 3px 4px;
	font-weight:bold;
	-moz-box-shadow: 3px 3px 4px #CCDAFD; 
 	-webkit-box-shadow: 3px 3px 4px #CCDAFD; 
    box-shadow: 3px 3px 4px #ccc; 
    -moz-border-radius: 12px; 
  	-webkit-border-radius: 12px; 
    border-radius: 12px; 
  	-moz-background-clip: padding; 
	-webkit-background-clip: padding-box; background-clip: padding-box; 
	display:block;
}
a.nav:hover {
	color: #fff;
	text-decoration:none;
	text-align:left;
	padding:3px 4px 3px 4px;
	font-weight:bold;
	-moz-box-shadow: 3px 3px 4px #ccc; 
 	-webkit-box-shadow: 3px 3px 4px #ccc; 
    box-shadow: 3px 3px 4px #ccc; 
    -moz-border-radius: 12px; 
  	-webkit-border-radius: 12px; 
    border-radius: 12px; 
  	-moz-background-clip: padding; 
	-webkit-background-clip: padding-box; background-clip: padding-box; 
}
@media (max-width: 48.5em)
{/*px*/
	a.nav:link, a.nav:visited, a.nav:active, a.nav:hover{
	float:left;
	display:block;
	clear:both;
	width:98%;
	height:auto;
	text-align:left;
	border-bottom:1px inset #DEDEDE;
	margin:2px 0;
	background-color:#0156A4;
	-moz-box-shadow: 0 #ccc; 
 	-webkit-box-shadow: 0 #ccc; 
    box-shadow: 0 #ccc; 
    -moz-border-radius: 0; 
  	-webkit-border-radius: 0; 
    border-radius: 0; 
  	-moz-background-clip: padding; 
	-webkit-background-clip: padding-box; background-clip: padding-box; 
	}
}
a.navM:link, a.navM:visited, a.navM:active {
	display:inline;
	/*color:#F59D0F;*/
	color:#FFFFFF;
	text-decoration:none;
	text-align:left;
	padding:3px 4px 3px 4px;
	font-weight:bold;
}
a.navM:hover {
	display:inline;
	color: #fff;
	text-decoration:none;
	text-align:left;
	padding:3px 4px 3px 4px;
	font-weight:bold;
}
a.int:link, a.int:visited, a.int:active {
	color:#0C3D85;
	text-decoration:none;
}
a.int:hover {
	color: #fff;
	background-color: #4C8EEF;
	text-decoration:underline;
	font-weight:bold;
}
a.navb:link, a.navb:visited, a.navb:active {
	color:#fff;
	text-decoration:none;
}
a.navb:hover {
	color: #fff;
	text-decoration:underline;
}
a.navR:link, a.navR:visited, a.navR:active {
	color:#CC0000;
	text-decoration:none;
}
a.navR:hover {
	color: #000;
	text-decoration:underline;
}
a.navF:link, a.navF:visited, a.navF:active {
	color:#021132;
	display:inline;
	text-decoration:none;
	text-align:left;
	font-weight:bold;
	font-size:1.4em;
	margin:10px 0 0 0;
}
a.navF:hover {
	color: #fff;
	background-color:#425182;
	display:inline;
	text-decoration:none;
	text-align:left;
	font-weight:bold;
	font-size:1.4em;
}
p.pHeader {
	clear:both;
}
p.pFooter {
	clear:both;
	padding:15px 0 0 0;
	color:#fff;
	line-height:1.2;
}
p.pSide {
	color:#F59D0F;
	text-align:left;
	font-size:1.4em;
	margin:15px 2px 2px 10px;
	line-height:1.4;
}
@media only screen and (max-width: 48.5em)
{/*px*/
	p.pSide  {
		display:none;
	}
}

div.dLinks {
	text-align:left;
	margin:6px 10px 5px 20px;
	font-size:1.2em;
	line-height:1.6;
	color: #483C32;
}

br.brClear {
	clear:both;
}
span.spBold {
	font-weight:bold;
	font-size:1.2em;
}
ol {
	font-weight:bold;
	text-align:left;
	font-size:1.3em;
	line-height:1.8;
	margin:2px 5px 5px 35px;
}
ul {
	text-align:left;
	font-size:1.3em;
	line-height:1.8;
	margin:2px 10px 5px 35px;
}
span.spAnswer {
	font-weight:normal;
}
table.tabDorms {
	border-collapse:collapse;
	margin:0 auto;
}
td.tdDorms {
	padding:2px;
}
table.links {
	width:98%;
	margin:8px 3px 5px 8px;
	}
td.tdlinks {
	vertical-align:top;
	max-width:254px;
	background-color:#f6f9fc;
	width:100%;
}
li.links {  
	color: #0099FF;
	margin:7px 10px 7px 15px;
	text-align:left;
	font-size:0.9em;
	line-height:1.2;
	list-style-position:inside;
	}
h2.h2Thickfont {  
	font-size: 1.3em; 
	font-weight: bold; 
	color: #063294;
	text-align:left;
	margin:7px 10px 7px 15px;
	}
div.dimgLeft {
	float:left;
	max-width:250px;
	margin:0 5px 0 0;
}
/* gallery */
div.dGalMain{
        clear:both;
}
img.imgGalBig {
        border:1px solid #2D257B;
        padding:2px 2px 3px 2px;
        margin:5px auto;
        background-color:#ccc;
        clear:both;
}
h2.h2Sub {
	font-family:Tahoma, Geneva, sans-serif;
	color:#0C3D85;
	font-size:1.5em;
	line-height:1;
	margin:10px 0 6px 100px;
	padding:0 0 0 10px;
	text-align:left;
}

h3.h3Caption {
        margin:10px auto 20px auto;
        font-size:1.2em;
}
div.dGalThumbCont {
        width:auto;
        margin:10px auto;

}
h2.h2GalCatHead{
        border-top:1px solid #000;
        text-align:left;
        width:80%;
        font-size:1.4em;
        margin:0 auto;
}
table.tabGalThumb {
        clear:both;
        margin:0 auto;
        border-collapse:collapse;
        width:auto;
}
td.tdGalThumb {
        padding:4px;
        text-align:center;
        vertical-align:top;
}
td.tdGalThumbEmpty {
        text-align:center;
        vertical-align:top;
}
td.tdGalThumbSel {
        padding:4px;
        text-align:center;
        vertical-align:top;
        border:1px solid #000;
        background-color:#ccc;
}
img.imgGalThumb {
        margin:auto;
        border:1px solid #000;
        padding:1px 1px 2px 1px;
        background-color:#ccc;
}
img.imgGalThumbSel {
        margin:auto;
        border:2px solid #000;
        padding:1px 1px 2px 1px;
        background-color:#ccc;
}
span.spanDisabledprevnext{
        color:#fff;
}
p.pMainImagePrevNext{
        clear:both;
        font-size:1.4em;
        max-width:500px;
		width:100%;
        margin:4px auto 4px auto;
        font-weight:bold;
        font-style:italic;
        border:1px dashed #ccc;
        text-align:center;
}
p.pBody {
	font-size:1.2em;
	line-height:1.6;
}
div.imageR {
	float:right;
	max-width:352px;
	height:auto;
	margin:0 0 5px 5px;
}
p.pAddress {
	color:#fff;
}
